{
  "submission_id": "3619020",
  "keywords": [
    {
      "keyword_id": "291",
      "keyword_name": "adult",
      "contributed": "f",
      "submissions_count": "31975"
    },
    {
      "keyword_id": "25852",
      "keyword_name": "adult on cub",
      "contributed": "f",
      "submissions_count": "7579"
    },
    {
      "keyword_id": "632",
      "keyword_name": "age difference",
      "contributed": "f",
      "submissions_count": "29375"
    },
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131619"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225255"
    },
    {
      "keyword_id": "119527",
      "keyword_name": "anthrofied",
      "contributed": "f",
      "submissions_count": "4002"
    },
    {
      "keyword_id": "2434",
      "keyword_name": "bottomless",
      "contributed": "f",
      "submissions_count": "26802"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "284641"
    },
    {
      "keyword_id": "32664",
      "keyword_name": "digital painting",
      "contributed": "f",
      "submissions_count": "1858"
    },
    {
      "keyword_id": "121",
      "keyword_name": "fanart",
      "contributed": "f",
      "submissions_count": "53273"
    },
    {
      "keyword_id": "20176",
      "keyword_name": "from behind",
      "contributed": "f",
      "submissions_count": "6477"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "151994"
    },
    {
      "keyword_id": "734746",
      "keyword_name": "interfranchise crossover",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212598"
    },
    {
      "keyword_id": "100021",
      "keyword_name": "male only",
      "contributed": "f",
      "submissions_count": "1922"
    },
    {
      "keyword_id": "664390",
      "keyword_name": "older dom younger sub",
      "contributed": "f",
      "submissions_count": "10"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215447"
    },
    {
      "keyword_id": "1951",
      "keyword_name": "rule 34",
      "contributed": "f",
      "submissions_count": "17631"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "134633"
    },
    {
      "keyword_id": "1862",
      "keyword_name": "shirt",
      "contributed": "f",
      "submissions_count": "11934"
    },
    {
      "keyword_id": "113",
      "keyword_name": "shota",
      "contributed": "f",
      "submissions_count": "35202"
    },
    {
      "keyword_id": "564",
      "keyword_name": "size difference",
      "contributed": "f",
      "submissions_count": "70545"
    },
    {
      "keyword_id": "703602",
      "keyword_name": "team17",
      "contributed": "f",
      "submissions_count": "129"
    },
    {
      "keyword_id": "2162",
      "keyword_name": "t-shirt",
      "contributed": "f",
      "submissions_count": "2820"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "17223"
    },
    {
      "keyword_id": "8097",
      "keyword_name": "worm",
      "contributed": "f",
      "submissions_count": "746"
    },
    {
      "keyword_id": "844923",
      "keyword_name": "worms 1995",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "844922",
      "keyword_name": "worms g1",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "707523",
      "keyword_name": "worms rumble",
      "contributed": "f",
      "submissions_count": "9"
    },
    {
      "keyword_id": "713359",
      "keyword_name": "worms (series)",
      "contributed": "f",
      "submissions_count": "129"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2025-05-14 13:20:50.807291+00",
  "create_datetime_usertime": "14 May 2025 15:20 CEST",
  "last_file_update_datetime": "2025-05-14 13:05:26.21825+00",
  "last_file_update_datetime_usertime": "14 May 2025 15:05 CEST",
  "username": "Stinkek",
  "user_id": "307018",
  "user_icon_file_name": "217197_ColossalStinker_help_me.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/217/217197_ColossalStinker_help_me.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/217/217197_ColossalStinker_help_me.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/217/217197_ColossalStinker_help_me.png",
  "file_name": "5565114_Stinkek_g1_on_rumble_literalage_u.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5565/5565114_Stinkek_g1_on_rumble_literalage_u.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5565/5565114_Stinkek_g1_on_rumble_literalage_u.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "200",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5565/5565114_Stinkek_g1_on_rumble_literalage_u_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5565/5565114_Stinkek_g1_on_rumble_literalage_u_noncustom.jpg",
  "thumb_medium_noncustom_x": "108",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "180",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "270",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5565114",
      "file_name": "5565114_Stinkek_g1_on_rumble_literalage_u.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5565/5565114_Stinkek_g1_on_rumble_literalage_u.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5565/5565114_Stinkek_g1_on_rumble_literalage_u.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
      "mimetype": "image/png",
      "submission_id": "3619020",
      "user_id": "307018",
      "submission_file_order": "0",
      "full_size_x": "964",
      "full_size_y": "1072",
      "screen_size_x": "920",
      "screen_size_y": "1023",
      "preview_size_x": "270",
      "preview_size_y": "300",
      "initial_file_md5": "1d268f929fcfb794e5cdf0f9f73fb32c",
      "full_file_md5": "3cf0d7f77c2ced24dedce963187c4d4c",
      "large_file_md5": "6e56aa7f37bb15d23969135ae8c61ef3",
      "small_file_md5": "6b87614d7b5c2295694fa88b0e05e89e",
      "thumbnail_md5": "ba8a070a9ab56922c0191769ab38c76c",
      "deleted": "f",
      "create_datetime": "2025-05-14 13:05:26.21825+00",
      "create_datetime_usertime": "14 May 2025 15:05 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "200",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5565/5565114_Stinkek_g1_on_rumble_literalage_u.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5565/5565114_Stinkek_g1_on_rumble_literalage_u_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5565/5565114_Stinkek_g1_on_rumble_literalage_u_noncustom.jpg",
      "thumb_medium_noncustom_x": "108",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "180",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "270",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "83974",
      "name": "CHAR/FR Worms",
      "description": "",
      "count": "128",
      "submission_left_submission_id": "3617475",
      "submission_left_file_name": "5562542_Stinkek_yng_w_crossgenparadox.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5562/5562542_Stinkek_yng_w_crossgenparadox_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5562/5562542_Stinkek_yng_w_crossgenparadox_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "113",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "189",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "283",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3624115",
      "submission_right_file_name": "5573805_Stinkek_yngkawaii.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5573/5573805_Stinkek_yngkawaii.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5573/5573805_Stinkek_yngkawaii.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5573/5573805_Stinkek_yngkawaii.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5573/5573805_Stinkek_yngkawaii.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5573/5573805_Stinkek_yngkawaii_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5573/5573805_Stinkek_yngkawaii_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "149",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "29159",
      "name": "INTER M/M",
      "description": "",
      "count": "139",
      "submission_left_submission_id": "3617475",
      "submission_left_file_name": "5562542_Stinkek_yng_w_crossgenparadox.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5562/5562542_Stinkek_yng_w_crossgenparadox.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5562/5562542_Stinkek_yng_w_crossgenparadox_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5562/5562542_Stinkek_yng_w_crossgenparadox_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "113",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "189",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "283",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3643912",
      "submission_right_file_name": "5607150_Stinkek_yng_strangled.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5607/5607150_Stinkek_yng_strangled.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5607/5607150_Stinkek_yng_strangled.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5607/5607150_Stinkek_yng_strangled.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5607/5607150_Stinkek_yng_strangled.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5607/5607150_Stinkek_yng_strangled_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5607/5607150_Stinkek_yng_strangled_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "94",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "157",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "235"
    }
  ],
  "description": "I thought it would be interesting to draw something based on the release years of the first and last Worms games (not taking WMD Mobilize and WAAE into account). Might've got carried away.\n\nRumble on PC still doesn't work apparently, but Worms easter eggs in other games are CERTAINLY more important...",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I thought it would be interesting to draw something based on the release years of the first and last Worms games (not taking WMD Mobilize and WAAE into account). Might&#039;ve got carried away.<br /><br />Rumble on PC still doesn&#039;t work apparently, but Worms easter eggs in other games are CERTAINLY more important...</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "taking the games' age literally",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "329"
}